Bug 189020 - LTC23214-Enable TPM device driver in .config
LTC23214-Enable TPM device driver in .config
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-14 16:03 EDT by IBM Bug Proxy
Modified: 2015-01-04 17:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-18 16:50:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description IBM Bug Proxy 2006-04-14 16:03:59 EDT
LTC Owner is: kylene@us.ibm.com
LTC Originator is: kylene@us.ibm.com


Problem description:
The TPM device drivers are in the mainline kernel but not being built in the
Fedora kernel.  I'd like to get these CONFIG options enabled here to expand
testing and use.  This functionality is intended for inclusion in RHEL5 (see Red
Hat Issue Tracker #71867).

CONFIG_TCG_TPM=m
CONFIG_TCG_NSC=m
CONFIG_TCG_ATMEL=m
CONFIG_TCG_INFINEON=m

These are valid for i386, and x86_64.
ppc64 should get them all (excpet CONFIG_TCG_INFINEON).
Comment 1 Dave Jones 2006-04-18 16:50:03 EDT
fixed for tomorrows rawhide.

Note You need to log in before you can comment on or make changes to this bug.